[Atg Missile]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.25
Cooldown time = 0.25

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 10
Stack count = 10

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[Charged Perforator]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.2
Cooldown time = 0.2

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 10
Stack count = 10

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[General]

## Apply all cooldown changes to items?
# Setting type: Boolean
# Default value: true
Apply all changes? = true

[Molten Perforator]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.3
Cooldown time = 0.3

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 10
Stack count = 10

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[Nkuhanas Opinion]

## Give cooldown?
# Setting type: Boolean
# Default value: false
Enable Changes? = false

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.15
Cooldown time = 0.15

[Plasma Shrimp]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.1
Cooldown time = 0.1

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 20
Stack count = 20

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[Polylute]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.3
Cooldown time = 0.3

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 5
Stack count = 5

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[Sentient Meat Hook]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.3
Cooldown time = 0.3

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 5
Stack count = 5

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[Sticky Bomb]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.2
Cooldown time = 0.2

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 20
Stack count = 20

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

[Ukelele]

## Give cooldown?
# Setting type: Boolean
# Default value: true
Enable Changes? = true

## How long the cooldown is in seconds.
# Setting type: Single
# Default value: 0.3
Cooldown time = 0.3

## How many times can this item proc before it stops procing. 1 stack is removed every cooldown interval.
# Setting type: Int32
# Default value: 5
Stack count = 5

## Is the buff hidden?, true = dont show buff icon, false = show buff icon.
# Setting type: Boolean
# Default value: true
Buff Is Hidden? = true

